/* Class = "NSButton"; ibExternalAccessibilityDescription = "Zoom Out"; ObjectID = "1d1-h6-o6I"; */
"1d1-h6-o6I.ibExternalAccessibilityDescription" = "verkleinern";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Zoom In"; ObjectID = "aD7-lX-Qq2"; */
"aD7-lX-Qq2.ibExternalAccessibilityDescription" = "vergrößern";

/* Class = "NSTextFieldCell"; title = "<<do not localize>>"; ObjectID = "vnU-En-vSR"; */
"vnU-En-vSR.title" = "<<do not localize>>";

